Grupo VI - Feature #2293

Feature # 2292 (New): Documentacion del Proyecto

Realizar el Informe 1
12/04/2022 06:11 PM - fabian flores

Status: New Start date: 09/13/2022
Priority: Normal Due date: 09/25/2022
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 12/04/2022 06:17 PM - fabian flores

- % Done changed from 100 to 0

#2 - 12/04/2022 06:40 PM - fabian flores

- % Done changed from 0 to 100

04/16/2025
